---
Dashboard : Tableau de board
ResourcesDatabase : Base de donnée de ressource
MyAccount : Mon compte
Logout : Déconnexion
BackToDashboard : Retour au tableau de bord
BackToMyAccount : Retour à mon compte
welcome : Bienvenue dans notre répertoire international de ressources pour les mentors et les entrepreneurs coopératifs.
generalLabel : Index international de ressources pour les mentors et les entrepreneurs coopératifs
PostResource: Poster une nouvelle ressource
BrowseDatabase: Rechercher dans la base de donnée
ResourcesRequestingValidation: Ressources à valider
RequestedResources: Ressources demandées
HistoryResources : Historique de vos ressources
ConnectKnowledgeBase : Connexion à la base de connaissances
AccessWithoutRegistration :  Accès sans inscription
SearchByNam : Rechercher par nom
MoreCriterias : Plus de critère
Language : Langue
CountryPublication : Pays de publication
Photo: Avatar
Field : Domaine
Refused : Refusé
DatePublication : Date de publication
Format: Format
Step: Étape
ResourcePostedBy : Ressource posté par 
WithResourceAbleTo : Avec cette ressource vous serez capable de 
LinkToResource : Lien vers la ressource
ReportBrokenLink :  Signaler un lien brisé
ResourceValidatedBy : Ressource validée par 
ResourceSpecifications : Spécification de la ressource
Author : Auteur
Access : Accés
Comments : Commentaires
RelatedResources : Ressources connexes
resourcesUploadedHere : ressource(s) téléchargé ici
Activities : Activités
Skills : Compétences
PhoneNumber : Numéro de téléphone
Email: Email
EditYourAccount : Modifier votre compte
Name : Nom
Surname : Nom de famille
AboutYou : A propos de vous
Organisation: Organisation
EditAbout : Des informations apparaîtront sur votre profil pour informer les entrepreneurs de vos compétences et de vos activités. Nous utiliserons également ces informations pour adresser des ressources spécifiques pour la validation.
Headline : Titre ou position actuelle
City : Ville
Country : Pays de publication
ActivitiesMore : Parlez-nous de vos activités
SkillForEntrepreneur : Quelles compétences pouvez-vous partager avec nos entrepreneurs ?
SocialMedias : Médias sociaux
SaveModification : Enregistrer les modifications
Search : Rechercher
ModificationsProperlySaved: Vos modifications ont bien été enregistrées.
CompleteMentorAccount : Completer votre compte mentor
CompleteEntrepreneurAccount : Completer votre compte entrepreneur
CompleteYourAccount : Completer votre compte
RequestRessource : Demander une ressource
RequestRessourceInfo :  Vous ne trouvez pas la ressource que vous recherchez ? Vous avez besoin de ressources pour acquérir certaines compétences ou progresser dans votre développement coopératif ? Il peut s'agir d'un livre, d'un modèle de document, d'un tutoriel, de tout ce dont vous avez besoin, faites une demande à nos mentors pour qu'ils sachent comment vous aider.
TitleRequired : Titre*
Description : Description
FieldRequired: Domaine*
SkillToLearn : Que devez-vous apprendre avec cette ressource ?
SendRequest : Envoyer la demande
MandatoryInformation : Informations obligatoires
ComplementaryInformation : Informations complémentaires
WithThisResourceBeAbleTo : Grâce à cette ressource, vous serez en mesure de
WatchThePresentation : Regarder la présentation
WhatValidationProcess : Qu'est-ce qu'un processus de validation ?
MentorUploadResourceToDatabase: Le mentor télécharge une ressource dans la base de données
ResourceSentToQualifiedPeersForValidation : La ressource est envoyée à des pairs qualifiés pour validation.
ResourceBecomesAvailableInDatabase:  La ressource est validée et devient disponible dans la base de données
ResourceIsNotValidated: La ressource n'est pas validée et l'amélioration est signalée. Vous obtenez une liste des améliorations, vous pouvez modifier et recharger la ressource. Il est de nouveau soumis au processus de validation.
ResourceReportedInapropriate: La ressource est jugée inadéquate. Vous recevez une notification avec un message de votre pair vous expliquant pourquoi.
DeleteResource: Supprimer une ressource
AreYouSureDelete: Êtes-vous sûr de vouloir supprimer cette ressource ?
YesSureDelete : Oui, j'en suis sûr, supprimer
AreYouSurArchive:  Êtes-vous sur de vouloir archiver cette demande ?
ArchivethisRequest: Archiver cette demande
ThankYouEnrichingDatabase : Merci d'enrichir notre base de données !
ThanksMsg: Une fois que l'un de vos pairs, un collègue mentor, aura validé votre ressource, elle sera publiée en ligne et nous vous enverrons un avis.
Classification : Classification
FormatReq: Format*
LocationWeblinkReq: Location/weblink*
AuthorReq : Auteur de la ressource*
SkillReq : Résultats d'apprentissage, compétences*
IframeLink: Pour les vidéos, signalez le lien iframe
UploadPreviewImage: Télécharger l'image de prévisualisation
AddTags: Ajouter des tags
ResourceTargetReq : Cible en matière de ressources*
TypeContentReq: Type de contenu*
CategorisationReq: Categorisation*
ShareWithReq: Partager avec*
AddResource: Ajouter une ressource
SendForValidation : Envoyer pour validation -> 
EditResource : Modifier cette ressource
RequireImprovement: Besoin d'amélioration
ReportInappropriate: Signaler comme inapproprié
Validate: Valider
Send: Envoyer ->
SuggestImprovement: Suggérer des améliorations
ExplainImprovementRequired: Expliquez les améliorations nécessaires*.
ThanksForReview:  Merci pour votre avis
SubmitterWillReceiveReview: L'auteur de la ressource recevra maintenant un avis de votre examen.
HeWillPatch : Il pourra alors corriger et renvoyer la ressource à la validation.
ExplainReasonsRefusal: Expliquez les raisons du refus*.
IAmMentor: Je suis un mentor
IAmEntrepreneur: je suis un entrepreneur
RequestIntro: Les ressources listées ci-dessous ont été demandées par des entrepreneurs. En publiant des ressources connexes, vous aiderez la communauté coopérative et enrichirez la base de données.